<div class="areas-container">
    <div class="row">
        <div class="col-12">
            <observers-list
                [observers]="observers"
                [areas]="areas"
                [userDashboard]="userDashboard"
                [relaysList]="relaysList"
                [admin]="admin"
            >
            </observers-list>
        </div>
    </div>
</div>
